# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
# Asus X1015E 1.5W 4Ring Headset 

RegKey$PCBeepInExist=3$0;
RegKey$StereoMixerExist=3$0;
RegKey$DrvAzComDClassHPF=3$1;
RegKey$DrvAzComMuteClassDOnVT1802=3$1;

#disable Mic A-A path
RegKey$RearRenderHasMicrophone=3$0;
RegKey$RearRenderHasFrontMicrophone=3$0;

# Setting Recording Max value
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$001F0000;

#4Pole Jack all Apple spec
RegKey$DrvRetaskMode=3$4;
RegKey$DrvEnable4PoleJackDetection=3$1;
RegKey$Drv4PoleJDWaitTime=3$3E8;

#W7_W8 mic recording value sync
RegKey$DrvAzComWin8RecordVolAsWin7Scale=3$1;















